Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning

Google will no longer support the Google Documents List API 3.0 after April 20, 2015. All customers must upgrade their frevvo Google Connector to version 2.0 and migrate their forms by this date . The frevvo Google Connector v1.4 and earlier will not work after this date. 

If you are using 

Frevvoproduct
 v5.1.1+ you must upgrade to patch 9 to use the Google Connector 2.0. Follow the instructions here to upgrade the connector and here to upgrade
Frevvoproduct

...